/* MainFirst - Fonts */

.avenir-regular {
    font-family: "Avenir Next LT Regular";
}
.avenir-condensed {
    font-family: "Avenir Next LT Condensed";
}
.avenir-bold {
    font-family: "Avenir Next Bold";
}
.avenir-bold-condensed {
    font-family: "Avenir Next LT Bold Condensed";
}

@font-face {
    font-family: "Avenir Next LT Regular";
    font-style: normal;
    font-weight: normal;
    src: local("Avenir Next LT Regular"), 
        url("/fonts/AvenirNextLTRegular.woff2") format("woff2"),
        url("/fonts/AvenirNextLTRegular.woff") format("woff"),
        url("/fonts/AvenirNextLTRegular.eot") format("eot");
}
@font-face {
    font-family: "Avenir Next LT Condensed";
    font-style: normal;
    font-weight: normal;
    src: local("AvenirNextLTCondensed"), 
        url("/fonts/AvenirNextLTCondensed.woff2") format("woff2"),
        url("/fonts/AvenirNextLTCondensed.woff") format("woff"),
        url("/fonts/AvenirNextLTCondensed.eot") format("eot");
}

@font-face {
    font-family: "Avenir Next Bold";
    font-style: normal;
    font-weight: normal;
    src: local("Avenir Next Bold"), 
        url("/fonts/AvenirNextBold.woff2") format("woff2"),
        url("/fonts/AvenirNextBold.woff") format("woff"),
        url("/fonts/AvenirNextBold.eot") format("eot");
}
@font-face {
    font-family: "Avenir Next LT Bold Condensed";
    font-style: normal;
    font-weight: normal;
    src: local("AvenirNextLTBoldCondensed"), 
        url("/fonts/AvenirNextLTBoldCondensed.woff2") format("woff2"),
        url("/fonts/AvenirNextLTBoldCondensed.woff") format("woff"),
        url("/fonts/AvenirNextLTBoldCondensed.eot") format("eot");
}